Bug 456779 - 4.1: Installed plasmaoids are not useable
4.1: Installed plasmaoids are not useable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdeplasmoids (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-26 20:51 EDT by Reindl Harald
Modified: 2008-08-14 20:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-14 20:02:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
compile error of quicklauncher plasmoid (7.10 KB, application/octet-stream)
2008-07-27 08:03 EDT, Sebastian Vahl
no flags Details

  None (edit)
Description Reindl Harald 2008-07-26 20:51:29 EDT
The last 4.1 build from koji have the same problem as beta/rc
Install a plasmaoid (like replacement for quickstarter), it seems to be
installed because there is an option to uninstall, but still you can not select
it for adding to panel :-(
Comment 1 Rex Dieter 2008-07-26 21:31:27 EDT
I don't quite follow, is this a problem with something fedora ships, or are you
saying "random plasma applet from somewhere else" doesn't work?
Comment 2 Reindl Harald 2008-07-27 06:22:20 EDT
I try download a applet from internet with the built-in option because there is
no quickstarter and personally i dont understand how can peopole work without :-(
Comment 3 Sebastian Vahl 2008-07-27 08:03:47 EDT
Created attachment 312726 [details]
compile error of quicklauncher plasmoid

Do you mean this plasmoid from kde-look.org?
http://kde-look.org/content/show.php/QuickLauncher+Applet?content=78061

This seems not to be ported to KDE 4.1's plasma. I was able to compile it for
KDE 4.0.x, but not for KDE 4.1 (see the attachment for example). So this is
more likely an "upstream issue" with displaying not compatible plasmoids in
khotnewstuff and not a bug in the Fedora packages.
Comment 4 Reindl Harald 2008-07-27 08:22:01 EDT
Hmm i am unhappy that such essential thing comes from external and is not
included directly in the kde-packages instead auf two different clocks where one
is enough and a game :-)

BTW: I would like to chnage the positions in the panel, this was implemented in
a older snapshot, but there so ugly that some luck was needed to get a icon on
the place you want - now the options are away :-(
Comment 5 Rex Dieter 2008-07-29 18:04:46 EDT
Wrt, moving panel items, that's implemented properly now instead of just an
addon hack/patch.  Right click panel -> configure panel -> drag-n-drop items to
desired position.
Comment 6 Steven M. Parrish 2008-08-14 20:02:25 EDT
Many issues here but the crux is that a bug needs to be filed upstream with the developers, to get it working with 4.1

Since this is not a Fedora issue going to close this as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.